@import url(https://fonts.googleapis.com/css?family=Bitter);
.fsnbanner {
font-family: 'Nexa', serif;
font-weight: bold;
font-size: 2.8em; 
color: #008EFA;
text-shadow: 0.05em 0.05em 0.04em black;
}
.fsnbanner-surround {
position: relative;
	max-height: 112px;
	z-index: 3;
}
.fsnbanner-surround img {
max-width: 139px;
}
.fsnbanner-container {
position: absolute;
	bottom: 0px;
margin-left:171px;
font-family: 'Nexa', serif;
}
.searchbox-width {
width: 174px;
float:right;
}
.phone {
float:right;
font-size:1.5em;
}
.gf-menu.l1 > li > .item {
_font-size: 1.1em;
}
.menu-block .gf-menu.l1 > li > .item {
    height: 50px;
    padding: 6px 10px 0px 0px;
    font-size: 1.1em;
}
.gf-menu li {
text-align:unset;
text-transform: uppercase;
}
#rt-top {
_background: 
linear-gradient(#FFC7E7 16%, #FFC099 53%, #75DD3E 100%);
background: linear-gradient(white 55%, #75DD3E 93%);
}
#rt-header {
background: 
linear-gradient(#75DD3E, #76c4fc 15%);
}
#roksearch_search_str {
background: #ddd url('/modules/mod_rokajaxsearch/themes/blue/search-icon.png') 98% 50% no-repeat !important;
}
#roksearch_search_str::-moz-placeholder {
color: #008EFA !important;
}
#rt-showcase {
background: linear-gradient(#76c4fc 15%, white);
}

_#rt-showcase .rt-container {
     width:100%;
}
_#rt-showcase .rt-grid-12 {
    margin: 0 auto;
    width: 100%;
padding:0;
}
_#rt-showcase .rt-block { padding-left:0; padding-right:0; margin-left:0; margin-right:0}

.layout-top .sprocket-tabs-panels {
margin-top: 0 !important;
}
.sprocket-tabs-panels {
padding: 0 !important;
}
.box1 {
background: #76C4FC;
}
.box3 {
background: white;
border: 1px solid #FD0097;
}
.title4 .module-title .title {
color: #FD6500 !important;
}
.sprocket-tabs-nav li {
font-size: 11px;
line-height: 13px;
}
.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
padding: 8px 10px;
border: 1px solid black;
background: #9d9d9d;
}
.sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner {
background: #43C801;
}
.contactbox p {
font-size: 0.84em;
margin:0 0 4px 0;
line-height: 19px;
}
.wf_caption {
font-size: 10px;
color:black;
_padding: 10px;
_background: #ddd;
border-radius:5px;
line-height: 14px;
_border: 1px solid black;
margin: 0px 8px 8px 0px;
font-family: Arial, Helvetica, san-serif;
}
.wf_caption img {
border-radius:10px;
}
.layout-slideshow .sprocket-features-content {
top: 2px;
bottom: unset !important;
width: unset !important;
border-radius: 15px;
left: 288px !important;
background: rgba(0, 0, 0, 0.3) !important;
}
.layout-slideshow .sprocket-features-title {
font-family: 'Nexa', serif;
font-weight: bold;
font-size: 3em !important;
}
ul.sigProPolaroids span.sigProCaption {
width: 200px !important;
font-size: unset;
}
ul.sigProPolaroids {
padding: unset !important;
}
.box1 a.callink  {
color: #FD0097 !important;
font-weight: bold;
}
.box1 a.callink:hover  {
color: green !important;
font-weight: bold;
}
.feature-type-ricochet #rt-feature {
    background-image: unset !important;
}
.rt-error-body {
background: url('/images/mainsite/logo.png') #196197 no-repeat right top;
}
.left {
float: left;
width: 150px;
text-align:right;
padding-right: 5px;
padding-bottom: 35px;
line-height:16px;
}
.right {
float: left;
width: 400px;
}
.highlight {
color: red;
font-size: 10px;
}